Latest post Wed, Jul 3 2019 11:35 AM by Glenno. 5 replies.
Page 1 of 1 (6 items)
Sort Posts: Previous Next
  • Mon, Feb 25 2019 11:06 PM

    Avid NEXIS | FS 2019.2 - Now Available

    Great news!   Avid is pleased to announce the release of Avid NEXIS | FS 2019.2.

    This release introduces: 

    -  MacOS 10.14 Mojave support

                -  MacOS 10.14 Mojave Avid NEXIS Client Support

                - The Avid NEXIS 2019.2 client on macOS Mojave can connect to Avid NEXIS (2018.11 or 2019.2 

                  recommended) or Avid ISIS 4.7.5 and higher.

    -  Support for Avid NEXIS Data Migration Utility for macOS systems.

    -  Data Migration Utility is now supported for Windows and Mac.

    -  Support for 2 Peta Bytes in a single Storage Group on Avid NEXIS | Cloud Storage system.

    How to obtain Avid NEXIS | FS 2019.2:  Avid NEXIS | FS 2019.2 is now available to qualifying customers with support plans via MyAvid accounts. The Avid NEXIS Client v19.2 is also available on the Download Center. 

    ReadMe: For full details see the 2019.2 ReadMe that is be posted on the Avid NEXIS Documentation page.

    Recommended and Supported Versions

     

    Product

    Version

    Description

    Avid NEXIS

    2019.2

    Recommended Release for all Avid NEXIS systems;

    - Support for macOS 10.14 Mojave Avid NEXIS Client

    - Support for Avid NEXIS Data Migration Utility on macOS

    - Up to 2PB in Avid NEXIS | Cloud Storage System

    Avid NEXIS

    2018.11

    Recommended Minimum Release for all Avid NEXIS systems

    - Introducing NEXIS SNMP Support:

    - Introducing CentOS 7.5 support for the Avid NEXIS Client

    - Multi-Select in HTML-5 Management Console capabilities

    Avid NEXIS

    2018.4.0

    Required Minimum Version for all Avid NEXIS

    This release resolves an issue that prevented correct reporting of Meta Data SSD failures.

    Note: All customers running earlier Avid NEXIS | FS versions MUST run the Avid NEXIS SSD Monitoring Utility daily. This utility is available in the MyAvid account of all Avid NEXIS Customers

    Avid NEXIS 7.3 to 2018.3 does not correctly report failure of the shared metadata SSDs in Avid NEXIS Engines (including PRO 20TB & 40TB) and SDA. Please update to Avid NEXIS 2018.4 or higher and use the Avid NEXIS SSD Monitoring Utility every day to check status of the shared SSDs.

    Avid NEXIS | PRO

    Firmware r4.1.16d

    Required for all Avid NEXIS | PRO storage

    All Avid NEXIS customers are strongly advised to upgrade from Avid NEXIS v5.x or v6.x to at least v2018.4

    Avid ISIS

    V4.7.9

    Minimum Recommended for all Avid ISIS Systems.

    Includes multiple stability enhancements.

     

    Symphony 8.8.x w/Avid Nitris DX, HP z420, Windows 10, QT v7.7.x, Hexa Core 3.2GHz, 16GB RAM, nVidia Quadro Series 2000 w/353.82. 2TB Boot, 2 x 3TB internal... [view my complete system specs]

    "There are few technological barriers.  You can fix almost anything if you throw enough money at it."
    *******************************
    Randall L. Rike, ACI, ACSR Mac*Win*Unity*ISIS*DS
    Systems Engineer @ BET Networks [a Viacom company]
    (wwld)

  • Wed, Jun 26 2019 8:13 PM In reply to

    • MacEricG
    • Not Ranked
    • Joined on Tue, Sep 5 2017
    • Posts 3
    • Points 45

    Re: Avid NEXIS | FS 2019.2 - Now Available

    Running Mac OS 10.14.5 Mojave and Nexis Client Manager 19.6.0.7. Unable to connect to the server, although I am able to ping it using Terminal. Am able to connect from another MacPro with the same settings under High Sierra (10.13).

    This Mojave system is Apple's "Trashcan" Mac. Would any of this prevent the connection?

    Mac Pro

  • Wed, Jun 26 2019 8:25 PM In reply to

    • BobRusso
    • Top 50 Contributor
    • Joined on Thu, Oct 13 2005
    • New Jersey
    • Posts 2,289
    • Points 28,260
    • Avid Employee
      Moderator: Avid ISIS
      Moderator: Avid NEXIS PRO
      Moderator: Avid Storage Products

    Re: Avid NEXIS | FS 2019.2 - Now Available

    It sounds like the NEXIS client driver didn't load. See this post: http://community.avid.com/forums/p/197295/883404.aspx#883404

    https://www.youtube.com/avidevangelistbob [view my complete system specs]

    -- Bob Russo Post-Production Workflow Manager - NFL Films

    Bob Russo on Expert Connections

  • Wed, Jun 26 2019 9:06 PM In reply to

    • MacEricG
    • Not Ranked
    • Joined on Tue, Sep 5 2017
    • Posts 3
    • Points 45

    Re: Avid NEXIS | FS 2019.2 - Now Available

    Thanks for the reply. The linked article says to click on Security > General to allow. I'm assuming this is talking about the installer? The installer had completed. The errors appear in the Nexis logs.

    I have tried uninstalling and reinstalling with no benefits.

  • Wed, Jun 26 2019 11:45 PM In reply to

    • BobRusso
    • Top 50 Contributor
    • Joined on Thu, Oct 13 2005
    • New Jersey
    • Posts 2,289
    • Points 28,260
    • Avid Employee
      Moderator: Avid ISIS
      Moderator: Avid NEXIS PRO
      Moderator: Avid Storage Products

    Re: Avid NEXIS | FS 2019.2 - Now Available

    If this is the first time you've installed the NEXIS client you'll receive the request to allow the extension. I believe you have 20 mins to accept, after that the OS will block it. Selecting accept must be done on the actual system, it won't work with remote desktop.

    User-Approved Kernel Extension Loading

    Run the NEXIS client uninstaller, restart and install it again.

    Some other suggestions is to add the IP and/or DNS of the system director into the remote hosts even if you're on the same subnet. I've added a random IP address at times to get the client to see other system directors.

    https://www.youtube.com/avidevangelistbob [view my complete system specs]

    -- Bob Russo Post-Production Workflow Manager - NFL Films

    Bob Russo on Expert Connections

  • Wed, Jul 3 2019 11:35 AM In reply to

    • Glenno
    • Not Ranked
    • Joined on Wed, Nov 19 2008
    • Posts 87
    • Points 1,160

    Re: Avid NEXIS | FS 2019.2 - Now Available

    MacEricG:
    Running Mac OS 10.14.5 Mojave and Nexis Client Manager 19.6.0.7. Unable to connect to the server,

    I had this problem today and discovered that Mac OS 10.14.5 does not connect when using Nexis Client Manager 2019.6.

    I then checked the Nexis 2019.6 ReadMe and found this on page 15: 'As of macOS 10.14.5, Apple has instituted a new notarization requirement that makes it incompatible with some Avid NEXIS client versions.' It's followed by a table showing which versions of Client Manager will or won't work.

    I then installed Nexis Client Manager 2019.4.0 and it does indeed work with macOS10.14.5.

     

     

Page 1 of 1 (6 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller